@charset "utf-8";
/* CSS Document */
body{

font-size:100%;

}
img{border:0;}
a{text-decoration: none;color:#C00;}

p, td, tr{
	font-size:0.83em;
}

table, th, td{
border: 1px solid D8D8D8;background-color:#F2F2F2;
}

td	{background-color:#FFF;padding:3px;}
th  {background-color:#D8D8D8;color:#000;text-align:center; font-size:0.9em;font-weight:bold;padding:3px 5px;}

.toolbar{margin:0 0 20px;z-index:9999999999999;}

.toolbar a{
background-color: #f2eee9;
display:block;
font-size:0.75em;
margin-bottom:5px;
padding:3px 10px;
text-decoration:none;
text-align:center;
font-weight: bold;

}
.toolbar a:hover{
color:#FFF;
background-color:	#999;
text-decoration: none;
}




#menu ul{margin:0;padding:0;}
#menu li{list-style:none;margin:0;padding:0;}

#menu li {display:block;margin-bottom:15px;}
#menu li a{-moz-border-radius:0 10px 10px 0;background-color:#757575;color:#FFFFFF;font-family:segoe ui;font-size:1em;font-weight:bold;letter-spacing:-0.04em;margin-left:-52px;outline:medium none;padding:5px 20px;text-decoration:none;}

#menu li a:hover{color:#FFF;background-color:	#d4011d;padding-left:30px;}




.clear{clear:both;}

.redondeo{
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.colorgris{color:#888}


.sombra {
	padding: 20px;
	border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/*POSTULANTE*/
.postulante {
	background:#F0F0F0;
	border-top:1px solid #FFFFFF;
	font-family:Arial,Verdana,Geneva,sans-serif;
	font-size:0.75em;
	height:80px;
	margin-bottom:1px;
	outline:1px solid #DDDDDD;
	padding:10px;
	}

.postulante p		{margin:0;font-size:1em;color:#333;}
.postulante h2  	{font-size:1.2em;margin:0;padding:0;}
.postulante .foto 	{display:block;width:50;height:63px;overflow:hidden;padding-top:-7px;margin:0 10px 10px 0px;border:1px;float:left;border:3px solid #fff;border-bottom:13px solid #fff;outline:1px solid #DDDDDD;}
.postulante span 	{font-size:0.8em;letter-spacing:0.01em;}

.w250				{width:250px;}
.col				{display:block;float:left;}
.col-sep			{width:20px;}

h1{font-size:1.5em;margin:0;letter-spacing:-0.055em;}
h4{font-size:1.1em;margin:0;letter-spacing:-0.06em;}




.aviso{border:1px solid #c4c4c4;padding:5px;width:47%;margin:0 3px;background-color:#f5f5f5;float:left;}
.aviso h2{margin:0;font-size:0.9em;letter-spacing:-0.065em}
.aviso p{font-size:0.7em}
.aviso span{display:block;padding:0 0 0 20px;background-repeat:no-repeat;background-position: 0px 2px;}
.aviso .direccion{background-image:url(../img/iconos/inicio.gif);}
.aviso .telefono{background-image:url(../img/iconos/telefono.gif);}
.aviso .fax{background-image:url(../img/iconos/fax.gif);}
.aviso .email{background-image:url(../img/iconos/email.gif);}
.aviso .web{background-image:url(../img/iconos/web.gif);}

#splash{background-image:url(../img/homepage.jpg);height:396px;margin-top:-8px;}
#splash .links{position:relative;top:100px;left:25px;line-height: 1.9em;}
#splash .links a,#splash .links a:visited{color:#666c56;font-size:21px;font-family:"Segoe UI", Arial;display:block;letter-spacing:-0.075em;}
#splash .links a:hover{color:#000;}
.splashsidebar{height:396px;}